package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;

/**
 * 艺术分类
 */
public class ArtVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 艺术id */
    private Long artId;

    /** 艺术名称 */
    private String artName;

    public Long getArtId() {
        return artId;
    }

    public void setArtId(Long artId) {
        this.artId = artId;
    }

    public String getArtName() {
        return artName;
    }

    public void setArtName(String artName) {
        this.artName = artName;
    }

    @Override
    public String toString() {
        return "ArtVO{" +
                "artId=" + artId +
                ", artName='" + artName + '\'' +
                '}';
    }
}
